.the-main-g > .product .configs {
    color: #666666;
    line-height: 24px;
    border-top: 1px solid #dddddd;
    margin-bottom: 24px;
    padding-top: 24px;
}

.the-main-g > .product .hn-icon-error {
    color: #e53535;
    font-size: 18px;
}

.the-main-g > .product .hn-icon-success {
    color: #52c41a;
    font-size: 18px;
}

.the-main-g > .product .alert {
    height: 72px;
    background: #FAFAFC;
    color: #666666;
    padding: 16px 24px 16px 40px;
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 24px;
}

.the-main-g > .product .txt {
    position: relative;
    line-height: 1;
}

.the-main-g > .product .txt + .txt {
    margin-top: 12px;
}

.the-main-g > .product .txt:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    background: #666666;
    border-radius: 50%;
    left: -16px;
    top: 5px;
}

.the-main-g > .scene {
    background: url("../png/scene-bg-3.png") center no-repeat;
    background-size: cover;
}

.the-main-g > .scene .card-g {
    border-radius: 4px;
}

.the-main-g > .scene .card-g + .card-g {
    border-left-color: transparent;
    margin-left: 24px;
}

.the-main-g > .scene .card-g:hover {
    border-color: #409eff;
}

.the-main-g > .scene .desc {
    text-align: left;
}
